from flask import Flask
from flask_cors import CORS

from app.api import api


def create_app():
    app = Flask(__name__)
    api.init_app(app)
    CORS(app)
    return app


application = create_app()

if __name__ == '__main__':
    application.run(debug=True, host='0.0.0.0')
